Subject: Re: Tools & Tips
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Aug 2002 13:10:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 26, 2002 1:41 AM
Subject: Re: Tools & Tips

>
>         Sorry,
>  I don't have a picture, but I don't have a scanner yet. I have a tool
>         to submit.
>         A few years ago I became interested in fly fishing and especially
fly
> tying.
>         So I bought a starter kit and then bought a better vice. About
> $12.00(US) to
>         $20.00 as I recall. I have , as yet, to do any fly fishing, but I
> found the vice
>         a good tool for other uses. With it's adjustable jaws and angled
> neck, it
>         is especially useful holding small metal pieces, for filing,
> soldering, etc.
>         It can leave depressions in soft plastic, so be careful.
>
>         Hope this is a useful tip.
>
>         Regards;
>         Claud Pipkin
>         [email-masked]
>
>
>
>
>
>
>